package com.aluxoft.earrecognition;

import java.util.ArrayList;

/**
 * Created by josejuliomartinez on 07/10/15.
 */
public class Person {

    private String identifier;
    private String name;
    private ArrayList<EarFeature> features = new ArrayList<EarFeature>();

    public String getIdentifier() {
        return identifier;
    }

    public void setIdentifier(String identifier) {
        this.identifier = identifier;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public void addFeature(EarFeature feature) {
        this.features.add(feature);
    }
}
